This is the mail archive of the mailing list for the Cygwin project.

Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: Please update links, mod_php4, mod_ssl, wget (was: [ [OpenSSL Advisory] Denial of Service in ASN.1 parsing])

On Tue, Nov 04, 2003 at 08:49:45AM -0500, Christopher Faylor wrote:
> On Tue, Nov 04, 2003 at 02:40:20PM +0100, Corinna Vinschen wrote:
> >May I again ask the package maintainers of packages, which still
> >use openssl-0.9.6, to update their packages to use openssl-0.9.7?
> >These packages are
> >
> >- links	Sami Tikka
> >- mod_php4	Stipe Tolj
> >- mod_ss	Stipe Tolj
> >- wget		Hack Kampbjorn
> If we don't get a response within a week, then, IMO, maintainership of
> these packages is up for grabs.

Ok, the week is definitely over.  Wget is new and fine, but links,
mod_php4 and mod_ssl are still unchanged.

So, links is up for grabs now since Sami didn't bother to reply at all.
If nobody takes over maintainership, the package will be removed in
two weeks from now.

Stipe has at least replied so he gets another week to release new
versions of his packages.  The packages are up for grabs next Friday.
If nobody takes them, they will be removed two weeks later.


Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                      
Red Hat, Inc.

Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]